### Signal

# RB PlayerGstTee::tee-inserted

#### Declaration

    void
    tee_inserted (
      RBPlayerGstTee* self,
      GObject* tee,
      gpointer user_data
    )

#### Description [src]

The ‘tee-inserted’ signal is emitted when the tee element has been inserted into the pipeline and fully linked.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing

#### Parameters

`tee`

  Type: `GObject`

  The element which has been inserted.

  The data is owned by the caller of the function.